

    /* .brownjar img {
      width: 150px;
      height: auto;
      display: block;
    } */

    .topHeight {
        background-color: #F0F6FC;
    }
    ul.dropdown2 {
      position: absolute;
      top: 135%;
      left: 5%;
      margin-top: 5px;
      padding: 5px 5px 0 0;
      background: #fff;
      border-radius: 15px;
      border: 1px solid #f0f6fc;
      z-index: 1;
          
  }

   .dropdown2 li img{
    height:100%;
   }
  .dropdown2 {
      transform: scaleY(0);
    transform-origin: top;
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: max-height 0.4s ease, opacity 0.3s ease;
}

.dropdown2.active {
    max-height: 300px;
    opacity: 1;
     transform: scaleY(1); 
    opacity: 1;
    visibility: visible;
}
    ul.howusebuynow{
      top: 89% !important;
    }
  .howusebuynow{
      max-width: 233px;
      margin: 0 auto;
      left: 0 !important;
      right: 0;
  }
.maindiv {
  position: relative;
}

.insideDiv {
  position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    z-index: 2;
    padding-left: 2rem;
}


.insideContent {
  position: relative;
    display: flex;
    background: white;
    /* padding: 5rem 6rem; */
    border-radius: 1rem;
    max-width: 700px;
    align-items: center;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
    overflow: visible;
}

.text-content {

  padding: 5rem;
    max-width: 550px;
}


.brownjar {
      position: absolute;
    right: -145px;
    top: 50%;
    transform: translateY(-50%);
    /* width: 200px; */
    z-index: 1;
}

.brownjar img {
  width: 100%;
  display: block;
}
.benefits, .how-to-use{
  background: #EFF0F1; 
}
.dotted-line{
position: relative;
}

.dotted-line::before{
  content: "";
  position: absolute;
  left: 50%;
  top: 150px;
  width: 80%;
  height: 5px;
  border-bottom: 5px dashed #B9B9C3; 
  -webkit-transform: translate(-50%);
  -moz-transform: translate(-50%);
  transform: translate(-50%);
}

.how-to-use{
  background: #F7F7F7; 
}
.product-highlights li{
      margin: 5px;
      list-style: disc;
}
.sizegm{
       float: left;
    margin: 0 25px 0 0;
} 
.sizegm label{
    border: 1px solid #D4D4D4;
    color: #797979;
}
.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
    color: #000;
    border-color: #000;
}
.sliderProductDetails{
  background-color: #fff;
}








.swiper {
  width: 100%;   
}

.thumbs {
  height: 100%;
  max-height: 585px; 
  overflow: hidden;
}
.thumbs .swiper-slide-thumb-active img{
    border: 2px solid #eea81a;
    border-radius: 15px;
    padding: 5px;
}

.thumbs .swiper-wrapper {
  height: 100%;
}

.thumbs .swiper-slide {
  height: auto;
}

  
/* ============ Mobile ============ */


@media (max-width: 767px) {
  .insideDiv {
        position: absolute;
        top: 0; 
        left: auto;
        transform: none;
        padding: 1rem;
  }
.thumbs {
    height: auto !important;  
}
  .insideContent {
    flex-direction: column;
    align-items: flex-start;
    max-width: 100%;
  }
    .medium50 {
        font-size: 25px;
        line-height: 28px;
    }
  .brownjar {
       position: relative;
        bottom: -60px;
        left: 50%;
        transform: translateX(-50%);
        width: 190px;
        margin-top: -85px;
  }
  .text-content {
      max-width: 100%;
      margin: 0 auto;
      padding: 3rem 2rem;
      text-align:center;
   }
   #thumbPrevTop{
      position: absolute;
      left: -7px;
      transform: rotate(-90deg);
      top: 35%;
   }
   #thumbNextBottom{
      position: absolute;
      transform: rotate(-90deg);
      top: 35%;
      right: -10px;
   }
   ul.dropdown2 {
    left: -1%;
}
 ul.howusebuynow {
    top: 94% !important; 
}
}
@media (min-width: 320px) and (max-width: 375px){
    .text-content {
        padding: 1rem; 
    }
}

@media(min-width:768px){
.medium50 {
    font-size: 33px;
    line-height: 36px;
}
.text-content {
    padding: 3rem;
}
.insideContent {
    max-width: 490px;
}
.brownjar img {
    max-width: 200px;
}
  #thumbPrevTop{
      position: absolute;
      left: -7px;
      transform: rotate(-90deg);
      top: 35%;
   }
   #thumbNextBottom{
      position: absolute;
      transform: rotate(-90deg);
      top: 35%;
      right: -10px;
   }
        ul.dropdown2 {
            left: 3%; 
        }
        ul.howusebuynow {
          top: 94% !important;
      }
}
@media(min-width:992px){
      ul.howusebuynow {
        top: 89% !important;
    }
  
     .brownjar img {
        max-width: 259px; 
    }
    .insideContent {
        max-width: 585px;
    }
    .text-content {
        padding: 3rem 9rem 3rem 3rem;
    }
      ul.dropdown2{
       left: 6%;
    }
    
}
 

@media(min-width:1200px){
 
    /* ul.dropdown2 {
            bottom: -5%;  
   
        } */
   #thumbPrevTop, #thumbNextBottom{
    position: static;
     transform: rotate(0deg);
   }
   ul.dropdown2{
    left: 6%;
   }
   
 
}
@media(min-width:1300px){

 
}

    @media(min-width:1400px){
       .thumbs {
    height: 560px;
    max-height: auto;
    overflow: hidden;
}
    .insideContent {
        max-width: 700px;
    }
    .medium50 {
        font-size: 50px;
        line-height: 50px;
    }
    .text-content {
        padding: 5rem;
    }
    .brownjar img {
        max-width: 100%;
    }
    }
      @media(min-width:1400px){
        ul.dropdown2 {
           left:4%;
   
        }
     }

        @media(min-width:1900px){
      
     }